Subject: 3-21+G and 3-21+G* in Gaussian

From: [email-masked] (Jennie Weston)
Date: Wed, 2 Nov 1994 17:40:11 +0100 (CET)

Hallo Netters,

     I discovered, somewhat to my surprise, that the basis sets 3-21+G
and 3-21+G* give different energies for fully optimized geometries..
(Yes, my molecules ONLY contain atoms through Fluorine).. I thought
just adding diffuse functions did not change the 3-21G = 3-21G* relationship.
Boy, was I wrong. A hundred kcals wrong! Can anybody point out what
I am missing???????

Thanks.

J. Weston
--------
[email-masked]